/* Class = "NSTextView"; ibExternalAccessibilityDescription = "attachments"; ObjectID = "IXo-N2-dQ7"; */
"IXo-N2-dQ7.ibExternalAccessibilityDescription" = "添付ファイル";

/* Class = "NSButtonCell"; title = "Add Attachment…"; ObjectID = "qFD-dC-Nbm"; */
"qFD-dC-Nbm.title" = "添付ファイルを追加…";

